{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}	  {% comment %}ly_asset_replace_for_[ 'owl.carousel.css' | asset_url | stylesheet_tag ]_begin{% endcomment %}{% assign ly_asset = 'owl.carousel.css' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | stylesheet_tag }}{% comment %}ly_asset_replace_end{% endcomment %}
      {% comment %}ly_asset_replace_for_[ 'owl.theme.css' | asset_url | stylesheet_tag ]_begin{% endcomment %}{% assign ly_asset = 'owl.theme.css' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | stylesheet_tag }}{% comment %}ly_asset_replace_end{% endcomment %}


<div id="mlveda-customersalsoviewed-products" class="mlvedacollection" style="display: none;visibility:hidden">
  <h2 align="center"><span id="mlveda-customersalsoviewed-title"><ly-as-10725433>Customers Also Viewed</ly-as-10725433></span></h2>
  <div id = "mlveda-customersalsoviewed" class="owl-carousel owl-theme">
        
    {% raw %}
    <script id="Handlebars-Template" type="text/x-handlebars-template">
	
    
    {{#products}}
	<div class="mlvedaitem">
  	<div  class="mlvedaproduct">
    <div class="image">
      <a href="/products/{{handle}}" onclick="logClick(this,'customersalsoviewed')" id="img-{{productId}}" class="cy">
        <img class="mlvedaimage" src="{{imgSrc}}"/>
      </a>
    </div>
    <div class="details">
      	<a href="/products/{{handle}}" onclick="logClick(this,'customersalsoviewed')" id="url-{{productId}}" >
        	<div class="title">{{title}}</div>
        	<span class="price">
          	<span class="money">{{{printPrices price}}}</span></span>
      	</a>
    	</div>
  		</div>
	</div>
	{{/products}}
    
	</script>
	{% endraw %}
    
  </div>
</div>